name: ConnectP2
version: 1.0-SNAPSHOT
main: com.github.mcqwertz.connectp2.ConnectP2
prefix: ConnectP2
depend: [PlotSquared]
authors: [MCqwertz]
description: This plugin helps to connect Plotsquared accross more than one server.
website: newtopiamc.de, github.com/MCqwertz
